Debian Bug report logs - #726354
ITA: prey -- utility for tracking stolen computers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Mon, 14 Oct 2013 21:27:02 UTC

Owned by: Facundo Guerrero <guerremdq@gmail.com>

Severity: normal

Fixed in version prey/0.6.2-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726354; Package wnpp. (Mon, 14 Oct 2013 21:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 14 Oct 2013 21:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: prey
Date: Mon, 14 Oct 2013 22:24:17 +0100
Package: wnpp
Severity: normal


Hi,

due to the lack of time and interest, I intend to orphan prey.
The package's description follows:

Package: prey
Description: utility for tracking stolen computers
 Prey is a lightweight program to help track and recover a stolen laptop.
 .
 It comprises a shell script which calls out on a regular basis to
 either a server run by the Prey project, or a URL defined by the system
 administrator. A graphical configuration tool is also provided in
 order to maintain the simple config file.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726354; Package wnpp. (Wed, 16 Oct 2013 04:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Facundo Guerrero <guerremdq@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 16 Oct 2013 04:30:10 GMT) Full text and rfc822 format available.

Message #10 received at 726354@bugs.debian.org (full text, mbox):

From: Facundo Guerrero <guerremdq@gmail.com>
To: 726354@bugs.debian.org
Date: Wed, 16 Oct 2013 01:27:49 -0300
[Message part 1 (text/plain, inline)]
Hi,

I can help with this package, please let me know if you need me.


Thanks
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726354; Package wnpp. (Fri, 18 Oct 2013 09:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 18 Oct 2013 09:21:11 GMT) Full text and rfc822 format available.

Message #15 received at 726354@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: guerremdq@gmail.com
Cc: 726354@bugs.debian.org
Subject: Re: RFA: prey
Date: Fri, 18 Oct 2013 10:18:28 +0100
Hi there,

Please retitle this bug to replace "RFA" with "ITA" and prepare an
upload of the package (do not forget to replace my name with yours in
the Maintainer: field).

Cheers!

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Changed Bug title to 'ITA: prey' from 'RFA: prey' Request was from Facundo Guerrero <guerremdq@gmail.com> to control@bugs.debian.org. (Fri, 18 Oct 2013 12:36:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726354; Package wnpp. (Fri, 18 Oct 2013 12:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Facundo Guerrero <guerremdq@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 18 Oct 2013 12:51:04 GMT) Full text and rfc822 format available.

Message #22 received at 726354@bugs.debian.org (full text, mbox):

From: Facundo Guerrero <guerremdq@gmail.com>
To: Alessio Treglia <alessio@debian.org>
Cc: 726354@bugs.debian.org
Date: Fri, 18 Oct 2013 09:49:33 -0300
[Message part 1 (text/plain, inline)]
I change the bug title and create the new package with my name . Where i
can upload it?

Thanks


On Fri, Oct 18, 2013 at 6:18 AM, Alessio Treglia <alessio@debian.org> wrote:

> Hi there,
>
> Please retitle this bug to replace "RFA" with "ITA" and prepare an
> upload of the package (do not forget to replace my name with yours in
> the Maintainer: field).
>
> Cheers!
>
> --
> Alessio Treglia          | www.alessiotreglia.com
> Debian Developer         | alessio@debian.org
> Ubuntu Core Developer    | quadrispro@ubuntu.com
> 0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A
>
[Message part 2 (text/html, inline)]

Owner recorded as Facundo Guerrero <guerremdq@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 19 Oct 2013 13:27:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: prey -- utility for tracking stolen computers' from 'ITA: prey' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 10:18:04 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Tue, 07 Jan 2014 22:36:05 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 22:36:06 GMT) Full text and rfc822 format available.

Message #31 received at 726354-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 726354-close@bugs.debian.org
Subject: Bug#726354: fixed in prey 0.6.2-1
Date: Tue, 07 Jan 2014 22:33:31 +0000
Source: prey
Source-Version: 0.6.2-1

We believe that the bug you reported is fixed in the latest version of
prey, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726354@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated prey package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 07 Jan 2014 11:00:30 -0300
Source: prey
Binary: prey
Architecture: source all
Version: 0.6.2-1
Distribution: unstable
Urgency: low
Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Changed-By: dererk@debian.org
Description: 
 prey       - utility for tracking stolen computers
Closes: 726354
Changes: 
 prey (0.6.2-1) unstable; urgency=low
 .
   * New maintainer (Closes: #726354).
   * ACK 0.5.3-7.1 NMU by ChristianPerrier (Thanks!).
   * New upstream release.
   * Refresh debian/patches/01-disable_auto_updates.patch patch.
   * Refresh debian/patches/02-config_file_path.patch.
   * Refresh debian/patches/03-prey_configurator.patch.
   * Refresh debian/patches/04-crontab.patch.
   * Refresh debian/patches/05-modules_handling.patch.
   * Remove  debian/patches/10-fix_quoting.patch.
   * Add GTK application to configure Prey.
   * Update download url in debian/watch.
   * Updated Standards Version to 3.9.4.
Checksums-Sha1: 
 ea9853b5c4d2f931739f38e90269564048ecdecb 1856 prey_0.6.2-1.dsc
 7347e77aedad2478506366019960dcdd6d297504 610891 prey_0.6.2.orig.tar.gz
 6a7f16fad9ff926f7a880f59de2a1bfc8e217953 99479 prey_0.6.2-1.debian.tar.gz
 16f17390270085d58f7a6072149882fd82387425 651538 prey_0.6.2-1_all.deb
Checksums-Sha256: 
 50703145359468fa11e7d33bb6f9ae78b079b918d7511fefc9712c5ba3bb313a 1856 prey_0.6.2-1.dsc
 66b096a7c4e49895789c629d331f1180b7301fe6204dcca10df34e96d424425d 610891 prey_0.6.2.orig.tar.gz
 8b9932eb41784abd35fd88dc3ac50d778b75494e8360d54613502cb10888a537 99479 prey_0.6.2-1.debian.tar.gz
 d25885127fb770e290c9bdd4e3c6bef4620a94335485cd4a0e75348603650e61 651538 prey_0.6.2-1_all.deb
Files: 
 6a32241899fc31a1ca07270534c376d5 1856 utils optional prey_0.6.2-1.dsc
 ea6bf58cd4a659ea9b12294bad600d4a 610891 utils optional prey_0.6.2.orig.tar.gz
 0cf9423e487530824066383899ce1235 99479 utils optional prey_0.6.2-1.debian.tar.gz
 2a7ea4b08921ff960c77edadd6a42b63 651538 utils optional prey_0.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSzHvzAAoJEGin9OG0lUUKeK0P/2bvlzSQCCtxBBHKoAw2zj62
x5+fa28H+HdM9vrU3H654VXyiv0iijx7mlw/eePNrjXOsHHFpKqFhz7zNMWRJFiQ
WphV7ZU99Gvb4wH+ZQBDdoJ2DslnlGwPhsULBbSx2FRELN7Ert7cYp1SH3cjzZRV
wrUSuiPlREe30qtKWxrFvSqZIZk9YtbJFkESSDsYO/3DLqEA7jXtyvUSiSB1/tS0
8EnIYcyamw51xs2pjayWFSR2U1tm8GfncnAfFS/zga8tcSdwysjI2ad7i4GZb9Px
nBpkVtW5DaID14U/Iz1/4BSI6uHkYznad1qvCwXaN5FYr6/q7xd19FXywfZ8+mRZ
lqK13kkM8s4/AS0Bdp37TD+zyGtkSB3+o0rw9EcSrcWsbhtKMCmjxvojQrTozwnQ
nJX2NzdFzeJBGsAYoXoO2IEjx25XSLX5yTt45mv/xPmNMgofsURJFmgWXb9Hz10b
YRrpYpIykOh0xh+neKX6j6Go5BVUdR8EYNJxdq2TGTR+G1Ck1wK5CUJsN9Zvdahj
11Mn2IRAP4fuLn/0TmETqEaDo3tTBTmZI1YXhNPOD61nsSq2H+DymwaTzFAejoTw
DAgB6k1Q+b7ovnBd7GhKj+ihwDRFF9OmuHMSzrGPEUonmzYOsBt3rwV4wLaVnuyQ
/c0bV1FUmd8KX+7KQCRg
=vmoK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Feb 2014 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:38:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.